[Product] 
Version=6.3.1 
Build=09070203

[AP]
Version=6.5.1.20
Build=09070201

[GraphAPI]
Version=
Build=09072801

[DeviceAPI]
Version=
Build=09070201

[Filter]
Version=
Pack=09070701

[REMOTE]
Default=32768

[SENSOR]
Default=0

[AVerQuick_Service]
AVQT=1.0.0.27
AVRM=1.0.1.8
AVHID=1.0.0.4
AVSch=1.0.0.29

[Languages]
count=3
1033=US
1049=RU
1058=UR

=======================
